/*body, h1, h2, h3, h4, h5, h6, a{font-family: Georgia, "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif; }*/
.navbar{padding: 0;}
@media (min-width: 768px){
.main-header .header-logo{position: absolute; top: -20px;}
.navbar-collapse.collapse{float: right;}
.home .header-type-2.slider-overlap .header .menu > li > a, .header-wrapper .menu > li > a{font-size: 16px; font-family: Georgia, "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif; font-weight: normal;}
.header-type-2{height: 140px;}
.header-type-2 .menu-main-container{margin-top: 30px}
 .header-type-2 .navbar-right{margin-top: 30px;}
 .aw_footer .vc_column-inner {padding-top: 0 !important;}
 .copyright-1 .container .row-copyrights{padding-bottom: 10px;}
}
.slider-text{color: #FFF; font-family: "Raleway", "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif; text-align: center; }
body, h1, h2, h3, h4,h5, h6{font-family: "Raleway", "Open Sans", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;}
.footer-product{display: none !important;}
.white_text, .white_text p, .white_text h1, .white_text h2, .white_text h3, .white_text h4, .white_text h5{color: #FFF}

.page-content{margin-bottom: 0;}
.copyright-1, .copyright-2, .copyright-3, .copyright{padding-top: 0;}

.aw_delivery_map_box{width: 0; height: 0; overflow:hidden; z-index: 999999;}
.bc-type-3, .bc-type-4, .bc-type-5, .bc-type-6{padding-top: 200px !important; margin-top: -140px;}

.menu > li > a{color: #FFF;}
.shop-text{color:#FFF;}

.aw_menu_table table{border: none;}
.aw_menu_table table tr{border: none;}
.aw_menu_table table td{border: none;}
td.aw_menu_name{width: 30%; display: block; float: left;}
td.aw_menu_space{width: 60%; display: block; float: left; border-bottom: 1px dotted #444 !important;}
td.aw_menu_price{width: 10%; display: block; float: left;}


@media(max-width: 468px){
	.header-type-2.slider-overlap .menu-icon:before{color: #000;}
	.page-heading-slider, .header-search{display: none;}
	/*.header-type-2.slider-overlap{background: #333 !important;}*/
	.header-logo img{width: 100px;}
	.header-type-2.slider-overlap .header .cart-bag{right:70px !important; top:10px !important;}
	.shopping-cart-widget .shop-text{margin-right: 20px;}
	.home .header-type-2.slider-overlap .shop-text .total{color: #000 !important;}
	/*#back-top{display: block;}*/
	td.aw_menu_name{width: 50%; display: block; float: left;}
td.aw_menu_space{width: 30%; display: block; float: left; border-bottom: 1px dotted #444 !important;}
td.aw_menu_price{width: 20%; display: block; float: left;}
}
